AUXREG(4) | Kernel Interfaces Manual (SPARC) | AUXREG(4)

# NAME

auxreg — Sun SPARC auxiliary register

# SYNOPSIS

auxreg0 at mainbus0 # sun4c
auxreg0 at obio0 # sun4m
options BLINK

# DESCRIPTION

The auxreg device contains controls for the front panel LED and various status bits for the SPARC sparc/fdc(4) floppy controller.

options BLINK Force the front panel LED to blink.

# SEE ALSO

sparc/fdc(4)

# HISTORY

The auxreg appeared in NetBSD 1.0.

February 24, 2006 | NetBSD 6.0